<template>
  <div>
    <v-app>
      <v-container class="full-screen bi-construyendo" fluid>
          <h1 class="font-weight-black grey--text lighten-2 display-3">
            <strong>Modulo en construcción</strong>
          </h1>
      </v-container>
    </v-app>
  </div>
</template>
<script>
export default {
  name: "Component-Construyendo"
};
</script>